version: "2"         # required to adjust maintainability checks
checks:
  argument-count:
    enabled: true
    config:
      threshold: 3

plugins: 
  sonar-python:
    enabled: true
  eslint:
    enabled: true
    channel: "eslint-7"
  duplication:
    enabled: true
    config:
      languages:
      - python:
